<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddInstalledQuantityToMakeslists extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('makeslists', function (Blueprint $table) {
            $table->string('installed_quantity')->nullable()->after('name');
            $table->string('total_received_quantity')->nullable()->after('installed_quantity');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('makeslists', function (Blueprint $table) {
            //
        });
    }
}
